Kerbal Space Program - Bug #13208

Cannot assign keys of 6-DOF
11/08/2016 08:35 PM - jensgw

Status: Confirmed Start date: 11/08/2016
Severity: Normal % Done: 10%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Options to reasign the 6-DOF keys are greyed out:
Toggle Camera/Flight Control
Lock/Unlock Roll Axis

Related issues:
Related to Kerbal Space Program - Bug #13207: Audio Settings All 0 Resolved 11/08/2016

History

#1 - 11/09/2016 10:17 AM - sal_vager
- Status changed from New to Not a Bug
- % Done changed from 0 to 100

Hi jensgw, based on your other reports it is likely you have a corrupted install of Kerbal Space Program, please reinstall KSP and if the issue persists
use the support forum and we'll be glad to help you.

http://forum.kerbalspaceprogram.com/index.php?/forum/7-gameplay-and-technical-support/

#2 -11/11/2016 10:56 AM - sal_vager

- Status changed from Not a Bug to Confirmed
- Severity changed from High to Normal

- % Done changed from 100 to 10

On further examination with the help of jensgw and others it has been found that the 6-DOF buttons in the settings screen are currently non
responsive.

The bindings are editable via the settings.cfg

Please see here for more information.

http://forum.kerbalspaceprogram.com/index.php?/topic/151809-ksp-not-working-properly-launcher6dof/

#3 - 11/14/2016 12:14 PM - sal_vager
- Related to Bug #13207: Audio Settings All 0 added
